<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="bitFieldErrorEnum" baseType="byte" isFlag="false" xmlns="EnumSchema">
	<consts>
		<const>
			<name>ERROR</name>
			<value>0</value>
			<desc-ru>ERROR</desc-ru>
			<desc-en>ERROR</desc-en>
		</const>
		<const>
			<name>NO_ERROR</name>
			<value>1</value>
			<desc-ru>NO ERROR</desc-ru>
			<desc-en>NO ERROR</desc-en>
		</const>
	</consts>
</enumerator>